#!/bin/sh
echo 'name: pwstore-fast
version: 2.3
id: pwstore-fast-2.3-a297f74696d1110fe8555b77a24f91dd

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pwstore-fast-2.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pwstore-fast-2.3
              /usr/local/lib
hs-libraries: HSpwstore-fast-2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cryptohash-0.8.3-170de5540f6d01bfc98e9e3ea9e47ba2
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pwstore-fast-2.3/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pwstore-fast-2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
